@font-face {
    font-family: 'icmfonttz31h';
    src: url('fonts/icmfonttz31h.ttf') format('truetype'),
         url('fonts/icmfonttz31h.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfonttz31h' !important; }
.icm-glyph:before { content: "\e900"; }
